RubyGems Navigation menu

multi_json 1.0.4

A gem to provide swappable JSON backends utilizing Yajl::Ruby, the JSON gem, JSON pure, or a vendored version of okjson.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.15.0 - July 10, 2020 (21.5 KB)
  2. 1.14.1 - October 15, 2019 (21.5 KB)
  3. 1.14.0 - October 14, 2019 (21.5 KB)
  4. 1.13.1 - January 10, 2018 (25 KB)
  5. 1.13.0 - January 08, 2018 (25 KB)
  6. 1.0.4 - November 28, 2011 (14 KB)
Show all versions (60 total)

Development Dependencies (4):

rake ~> 0.9
rdoc ~> 3.9
rspec ~> 2.6
simplecov ~> 0.4

Owners:

Authors:

  • Michael Bleigh, Josh Kalderimis, Erik Michaels-Ober

SHA 256 checksum:

996d3a3349b7d944e259da33df67e44650de621337044cea9cbac1c63acd5e38

Total downloads 816,643,185

For this version 2,804,216

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: